#customAlertOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}
#customQuoteBox,
#Intro1{
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
position: absolute;
	min-width: 300px;
	max-width: 500px;
    background: #fff;
    border: 2px solid #304ddb;
    border-radius: 8px;
    padding: 20px;
	justify-content: center;
	align-items: center;
    text-align: center;
	font-family: Arial, sans-serif;
}

 #customQuoteMessage,
 #Introfont1 {
	font-size: 14pt;
	font-color: #304ddb;
	color: #304ddb;
	font-family: Arial, sans-serif;
	font-weight: 700;
}
#customAlertBox{
        min-width: 300px;
        max-width: 500px;
    background: #fff;
    border: 2px solid #304ddb;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
    text-align: center;
	font-family: Arial, sans-serif;
}

    #customResetOverlay,
	#customQuoteOverlay,
	#customConfirmOverlay,
    #customConfirmOverlay2 {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.45);
        display: none;
        justify-content: center;
        align-items: center;
        z-index: 9999;
    }
    #customResetBox,
    #customConfirmBox,
    #customConfirmBox2 {
        background: #fff;
        padding: 20px 25px;
        border: 2px solid #304ddb;
        border-radius: 10px;
        min-width: 300px;
        max-width: 500px;
        box-shadow: 0 4px 12px rgba(0,0,0,0.25);
        text-align: center;
        font-family: Arial, sans-serif;

    }
	#customResetMessage,
	#customConfirmMessage,
    #customConfirmMessage2 {
        margin-bottom: 20px;
        font-size: 16px;
    }
	#customAlertButton,
	#introButton {
	width: 100px;
  	}
	#introButton,
    #customAlertButton,
	#customResetOk2,
	#customResetCancel2,
	#customConfirmOk,
    #customConfirmCancel,
    #customConfirmOk2,
    #customConfirmCancel2 {
        padding: 8px 18px;
        margin: 0 8px;
        border-radius: 6px;
        border: none;
        cursor: pointer;
        font-size: 14px;
    }
	#introButton,
     #customAlertButton,
	 #customConfirmOk,
	#customResetOk2,
    #customConfirmOk2 {
        background: #304ddb;
        color: white;
    }
	
	#customResetCancel2,
    #customConfirmCancel,
    #customConfirmCancel2 {
        background: #ccc;
        color: #000;
    }